Apache Camel CVE-2017-3159 Remote Code Execution Vulnerability

Bugtraq ID: 96321
Class: Unknown
CVE: CVE-2017-3159
Remote: Yes
Local: No
Published: Dec 08 2016 12:00AM
Updated: Apr 18 2017 02:04AM
Credit: The vendor reported this issue.
Vulnerable: Redhat JBoss Fuse 6.2
Apache Camel 2.18.1
Apache Camel 2.18
Apache Camel 2.17.4
Apache Camel 2.17
Not Vulnerable: Redhat JBoss Fuse 6.3
Apache Camel 2.18.2
Apache Camel 2.17.5


 

Privacy Statement
Copyright 2010, SecurityFocus